### Name: rgu34cUNIGENE
### Title: Map between Manufacturer Identifiers and UniGene cluster
###   identifiers
### Aliases: rgu34cUNIGENE
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(rgu34cUNIGENE)
    # Remove probe ids that do no map to any UniGene id
    xx <- xx[!is.null(xx)]
    if(length(xx) > 0){
        # The UniGene ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



